<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11796" pointId="8" subPointId="0" userId="F95D6E1D-7604-478B-A0C8-1205E4777FFF" date="2024-04-09 12:11:11" timeDiffer="-3">
  <longitude>121.807875</longitude>
  <latitude>31.157486</latitude>
  <direction>16.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143763_image_p1_k1_1.jpg</imageName>
  <cName>广告近照</cName>
  <address>中国上海市浦东新区</address>
  <locationDescribe>在上海浦东国际机场附近</locationDescribe>
  <currentTime>1712635871378</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240409/1712635871378.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>